Meta Box Text Limiter

Description

Text Limiter is an extension for Meta Box plugin which allows you to limit number of characters or words entered for text, textarea and WYSIWYG fields.

Usage

To start using text limiter, just add the following parameters to text, textarea or wysiwyg fields:

'limit'      => 20, // Number of characters or words
'limit_type' => 'character', // Limit by 'character' or 'word'. Optional. Default is 'character'

Plugin Links

Installation

You need to install Meta Box plugin first

  • Go to Plugins | Add New and search for Meta Box
  • Click Install Now button to install the plugin
  • After installing, click Activate Plugin to activate the plugin

Install Meta Box Text Limiter extension

  • Go to Plugins | Add New and search for Meta Box Text Limiter
  • Click Install Now button to install the plugin
  • After installing, click Activate Plugin to activate the plugin

To start using text limiter, just add the following parameters to text or textarea fields:

'limit'      => 20, // Number of characters or words
'limit_type' => 'character', // Limit by 'character' or 'word'. Optional. Default is 'character'

Reviews

There are no reviews for this plugin.

Contributors & Developers

“Meta Box Text Limiter” adalah perisian sumber terbuka. Orang-orang berikut telah menyumbang kepada pemalam ini.

Penyumbang

“Meta Box Text Limiter” telah diterjemahkan ke dalam 1 penempatan. Terima kasih kepada para penterjemah untuk terjemahan mereka.

Translate “Meta Box Text Limiter” into your language.

Berminat dalam pembangunan?

Layari kod, periksa repositori SVN, atau langgani log pembangunan dengan RSS.

Changelog

1.2.0 – 2024-03-14

  • Add support for WYSIWYG field
  • Update the style

1.1.3 – 2021-04-24

  • Fix notice “Trying to access array offset” (by checking field value if field not found).

1.1.2 – 2021-01-27

  • Fix input references which breaks the functionality.

1.1.0

  • Changed: Rewrite the JavaScript, making it work for cloneable groups.

1.0.4

  • Changed: Allow the plugin to be included in themes/plugins.

1.0.3

  • Fix: Multi-bytes characters are cut from the frontend.

1.0.2

  • Fix: Warning in helper function if using limit by character.

1.0.1

  • Improvement: Added front-end text-limiting functionality

1.0.0

  • First release